body {
  min-width:460px;
}
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.thumbnail {
    height: 370px;
}

.thumbnail img {
    height: 175px!important;
}
/* PAGINATION */


.other-controller small {
  color: #99c;
}
.third-controller {
  border: 1px solid #cfc;
  padding: 5px;
  margin: 3px;
}
.third-controller small {
  color: #9c9;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

[data-trans-ru]:lang(ru)::before{
    content: attr(data-trans-ru);
}
[data-trans-ua]:lang(ua)::before{
    content: attr(data-trans-ua);
}

[data-langLang="yes"]{
    border-radius: 50%;
    box-shadow:0 0 4px 1px rgba(255, 255, 0, 0.8);
}

.change-lang {
    float: left;
    width: 40px;
    cursor:pointer;
}

.clr {
    clear:both;
}

.free::before, .busy::before {
    border-radius: 50%;
    content: "";
    height: 20px;
    position: absolute;
    width: 20px;
    left: 47%;
    bottom: 10px;
    box-shadow: inset 0px 0px 4px 1px rgb(255,255,255);
}

.busy::before {
    background-color: red;
}
.free::before {
    background-color: green;
}
ul{
   list-style-type: none;  
}
ul.services li:before{ content:"-"; position:relative; left:-5px;}
ul.services li{ text-indent:-5px; }

    .clr {

    clear:both;

    }

    /* not apps styles */

    .bg-div{
      border-radius: 10px;
      border: 2px solid rgba(169, 169, 169, .7);
      background: rgba(169,169,169,.5);
      padding: 25px 25px 25px 25px;
      margin-top: 15px;
   
    }
    .bg-div.form {
      padding: 40px 40px 40px 0;
        margin-left: -30px;
    }
    .bg-div input{
     border: 2px solid rgba(169, 169, 169, .7);
    }

    textarea {
    resize: none;
    }

body {
color: #fff;
background-color: #4A3E3E;
}
.thumbnail .caption {
color: #fff;
}

 .change-lang {
border-radius: 50%;
}

a.list-group-item {
color: #fff;
background-color: #4A3E3E;
}
.thumbnail{
background: #3E3232;
}

input[type="text"] {
  color: rgb(83, 57, 57);
}

